MediaWiki:Common.css: различия между версиями

м Замена текста — «--theme-bg-color-400» на «--theme-bg-color-350»
мНет описания правки
Строка 325: Строка 325:
--box-shadow-inset-high: inset 0 3px 5px rgba(0, 0, 0, 0.2), inset 0 -3px 5px rgba(0, 0, 0, 0.2);
--box-shadow-inset-high: inset 0 3px 5px rgba(0, 0, 0, 0.2), inset 0 -3px 5px rgba(0, 0, 0, 0.2);
--box-shadow-outline: 0 1px 1px 1px rgba(0, 0, 0, 0.3);
--box-shadow-outline: 0 1px 1px 1px rgba(0, 0, 0, 0.3);
--filter-drop-shadow: drop-shadow(0 2px 2px rgba(0, 0, 0, 0.4));


/*== Закругление границ ==*/
/*== Закругление границ ==*/
Строка 994: Строка 995:
left: 0;
left: 0;
right: 0;
right: 0;
}
/* Обводка тенью изображений и текста */
.with-drop-shadow,
.mw-wiki-logo.timeless-logo img {
filter: var(--filter-drop-shadow)
}
}
/* #endregion */
/* #endregion */
Строка 3709: Строка 3716:
.color-middle {
.color-middle {
margin-right: 1em !important;
margin-right: 1em !important;
}
.mw-wiki-logo {
display: inline-block
}
}